MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023532Community[OCCT] OCCT:Application Frameworkpublic2012-11-09 15:162013-04-29 15:21
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2005OS Version32 bit
Product Version[OCCT] 6.5.4 
Target Version[OCCT] 6.6.0Fixed in Version[OCCT] 6.6.0 
Summary0023532: Mismatching allocation and deallocation: anAsciiString, CDM_COutMessageDriver.cxx
DescriptionIn line 51
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0022186)
Pawel (developer)
2012-11-09 15:19

Branch CR23532 pushed. Please review.
(0022344)
szy (administrator)
2012-11-22 11:08

Reviewed.
Test it, please.
(0022387)
mkv (tester)
2012-11-26 14:02

Dear BugMaster,
Branch CR23532 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regressions:
Not detected

Improvements:
Not detected

Testing cases:
Not needed

- Related Changesets
occt: master 08b86c1d
Timestamp: 2012-11-30 11:35:12
Author: Pawel
Details ] Diff ]
0023532: Mismatching allocation and deallocation: anAsciiString, CDM_COutMessageDriver.cxx

Replaced 'delete' with 'delete []' when deallocating array.
mod - src/CDM/CDM_COutMessageDriver.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-11-09 15:16 Pawel New Issue
2012-11-09 15:16 Pawel Assigned To => Pawel
2012-11-09 15:19 Pawel Note Added: 0022186
2012-11-09 15:19 Pawel Assigned To Pawel => bugmaster
2012-11-09 15:19 Pawel Status new => feedback
2012-11-09 15:19 Pawel Status feedback => resolved
2012-11-22 10:27 bugmaster Assigned To bugmaster => szy
2012-11-22 11:08 szy Note Added: 0022344
2012-11-22 11:08 szy Assigned To szy => mkv
2012-11-22 11:08 szy Status resolved => reviewed
2012-11-26 14:02 mkv Note Added: 0022387
2012-11-26 14:02 mkv Test case number => Not needed
2012-11-26 14:02 mkv Assigned To mkv => bugmaster
2012-11-26 14:02 mkv Status reviewed => tested
2012-12-04 13:21 Pawel Changeset attached => occt master 08b86c1d
2012-12-04 13:21 Pawel Assigned To bugmaster => Pawel
2012-12-04 13:21 Pawel Status tested => verified
2012-12-04 13:21 Pawel Resolution open => fixed
2012-12-10 17:16 Pawel Changeset attached => occt master 08b86c1d
2013-04-23 13:37 user533 Status verified => closed
2013-04-29 15:21 user533 Fixed in Version => 6.6.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker